<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Why Baseline Encoding?</TITLE>
<META NAME="description" CONTENT="Why Baseline Encoding?">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="next" HREF="node4.html">
<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="Latex_Kern_Intro_en.html">
<LINK REL="next" HREF="node4.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html49"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html45"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html39"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html47"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html50"
  HREF="node4.html">Requirements for Baseline Encoding</A>
<B> Up:</B> <A NAME="tex2html46"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html40"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html48"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00030000000000000000">
Why Baseline Encoding?</A>
</H1>

<P>
Texts of projects, which are published in TextGrid, enable the following search options:

<P>

<OL>
<LI>the <SPAN  CLASS="textit">project specific search</SPAN> allows queries only in texts of the project in question, whereas those responsible for the project are able to adapt search masks and presentation of results to the specific demands of their project;  
</LI>
<LI>the <SPAN  CLASS="textit">TextGrid intertextual search</SPAN> offers an intertextual search within all projects in TextGrid.
</LI>
</OL>

<P>
For the former, projects can exploit all features of the T<SMALL>EI</SMALL> encoding (or the even less restrained X<SMALL>ML</SMALL> format). For the latter, however, it is necessary to map project specific encodings on a common Baseline Encoding.
<BR>
The mapping is reaslised by an <SPAN  CLASS="textit">Adaptor</SPAN> (e.g. an XSLT Stylesheet).

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
